@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@media (min-width:768px) {
	body {
		background-size: 2400px;
		}
	.navbar-collapse {
		text-align:center;
		}
	div.titulo {
		top: 160px;
		left: 290px;
		font-size: 30px;
		}
	div.conteudo {
		padding-top: 310px;
		margin-left:10%;
		width: 80%;
		}
	p.chamada{
		padding-left: 20%;
		padding-right: 20%;
		}
	p.texto{
		padding-left: 10%;
		padding-right: 10%;
		}
	}



@media (max-width:767px) {
	body {
		background-size: 1280px;
		}
	.navbar-collapse {
		text-align:left;
		}
	div.titulo {
		top: 130px;
		left: 160px;
		font-size: 20px;
		}
	div.conteudo {
		padding-top: 200px;
		margin-left: 8%;
		margin-right: 8%;
		}
	p.chamada{
		padding-left: 10%;
		padding-right: 10%;
		}
	p.texto{
		padding-left: 0;
		padding-right: 0;
		}
	}

body {
	background-repeat: no-repeat;
	background-position: 0px 100px;
	font-family:      Roboto, sans-serif;
	margin:0;
	}

.navbar-text {
	text-align:left;
	font-size: small;
	}

.navbar-nav > li > a, .navbar-brand {
	padding-top:0px !important; padding-bottom:0 !important;
	}

div.titulo {
	position: absolute;
	font-family:      Roboto, sans-serif;
	font-weight: bold;
	color:white;
	}

div.conteudo {
	font-family:      Roboto, sans-serif;
	font-size: 16px;
	color: black;
	}
